.quotes ul {
  text-align: center;
  list-style: none;
  padding-left: 0;

  li {
      padding: $baseline*2 0;
      @extend %beta;

      > .caps {
          display: block;
          @extend %gamma;
          @extend .meta;

          &:before {
            content: "";
            display: block;
            width: 2rem;
            padding-top: $baseline/2;
            border-bottom: 2px solid;
            margin: {
              left: auto;
              right: auto;
              top: -2px;
              bottom: $baseline/2;
            }

            color: $blue;
          }
      }
  }
}
